/*
Theme Name: Sewer and Water
Version: 1.0
Description: A child theme of Themify Basic
Author: adm_mssw
Template: basic
*/

@import url("../basic/style.css");

@font-face {
	font-family: 'Lato-Light';
	src: url('./fonts/Lato-Light.eot');
	src: local('☺'), url('./fonts/Lato-Light.woff') format('woff'),
	 url('./fonts/Lato-Light.ttf') format('truetype'), 
	 url('./fonts/Lato-Light.svg') format('svg');
	font-weight: normal !important;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Bold';
	src: url('./fonts/Lato-Bold.eot');
	src: local('☺'), url('./fonts/Lato-Bold.woff') format('woff'),
	 url('./fonts/Lato-Bold.ttf') format('truetype'), 
	 url('./fonts/Lato-Bold.svg') format('svg');
	font-weight: normal !important;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Black';
	src: url('./fonts/Lato-Black.eot');
	src: local('☺'), url('./fonts/Lato-Black.woff') format('woff'),
	 url('./fonts/Lato-Black.ttf') format('truetype'), 
	 url('./fonts/Lato-Black.svg') format('svg');
	font-weight: normal !important;
	font-style: normal;
}

.pagewidth {
    width: 1080px;
    }
#headerwrap{
	position: absolute;
	width: 100%;
	z-index: 99;
}
#content{
	padding: 0;
}
#main-nav {
    left: auto;
    bottom: auto;
    z-index: 100;
    right: 0;
    top: 90px;
}
#main-nav a{
	color: #fff;
	font-family: 'Lato-Bold';
	font-size: 13px;
	border-bottom: 2px solid transparent;
	}
	#main-nav a:hover, #main-nav .current_page_item a, #main-nav .current-menu-item a{
		border-bottom: 2px solid #FDED00;
		border-radius: 0px;
		color: #FDED00;
		background: transparent;
		-webkit-transition: all ease 0.4s !important;
-moz-transition: all ease 0.4s !important;
-o-transition: all ease 0.4s !important;
-ms-transition: all ease 0.4s !important;
transition: all ease 0.4s !important;

	}
	.current_page_item a, #main-nav .current-menu-item a{
		font-family: 'Lato-Black';
	}
	.header_top{
		position: absolute;
		float: right;
		text-align: right;
		right: 0;
		color: #000;
		top:8px;
	}
	.header_top a.shortcode.button{
		background: #FDED00;
		color: #211915;
		font-size: 14px;
		font-family: 'Lato-Bold';
		border-radius: 0px;
		border:0px solid transparent;
		padding: 15px 35px;
		letter-spacing: 2px;
	}
	.themify-icon-label{
		color: #fff;
		font-family: 'Lato-Black';
		font-size: 16px;

	}
	.themify-icon-label strong{
		color: #F7EB45;
		font-family: 'Lato-Black';
		font-size: 16px;
		font-weight: normal;
	}
	.themify-icon-icon.fa-phone{
		color:  #F7EB45;
		    border: 1px solid #F7EB45;
		    border-radius: 0px !important;
    width: 22px !important;
    height: 22px !important;
    font-size: 24px !important;
    margin-left: 10px;
    margin-right: 4px;
}
.footer-text .one{
    font-size: 13px;
    clear: both;
    text-align: center;
    font-family: 'Lato-Light';
    padding-top: 40px;
    border-top: 1px solid #ccc;
    position: relative;
  padding-left: 5%;
padding-right: 5%;
}

.footer-text .one:before{
content: "";
position: absolute;
top: 0;
width: 60%;
height: 5px;
background: #868589;
left: 50%;
    transform: translate(-50%, 0);
}
#footer-nav{
	text-align: center;
}
#footer-nav a{
color: #868589;
    font-family: 'Lato-Light';
    font-size: 13px;
    padding: 20px 15px 30px;
    border-top: 7px solid transparent;
    margin: 0 10px;
    line-height: 60px;
}
#footer-nav a:hover, #footer-nav .current-menu-item a{
	    border-top: 7px solid #FFDD00;
	    text-decoration: none;
	    color: #FFDD00;
	    -webkit-transition: all ease 0.4s !important;
-moz-transition: all ease 0.4s !important;
-o-transition: all ease 0.4s !important;
-ms-transition: all ease 0.4s !important;
transition: all ease 0.4s !important;
	}
	#footer-nav .current-menu-item a{
		font-family: 'Lato-Black';
	}
	#footer {
    padding: 0 0 30px;
}
.themify_builder_turn_on{
	display: none !important
}
.foo-yellow .module-text{
	padding: 90px 7%
}
.foo-yellow .col3-1{
position:relative;
}
.foo-yellow .col3-1:before{
content:"";
  margin-left:-3px;
width: 6px;
background: #fff;
height: 50%;
  position: absolute;
  top: 50%;
    transform: translateY(-50%);
}
.text-white{
	color: #fff
}
.foo-yellow h3 a{
color: #272525;
font-family: 'Lato-Bold';
  font-family:'Lato-Black';
font-size: 25px;
letter-spacing: 3px;
}
.foo-yellow h3 strong{
color: #fff;
font-weight: normal;
	}
	#footer{
		border-top: 0px solid transparent
	}
	.w_1080 .row_inner{
		max-width: 1080px;
		margin: 0 auto;
	}
	 .tp-caption ul.custom-list {
  list-style-type: none !important;
  padding-left: 20px !important;
}
 .tp-caption ul.custom-list li {
  position: relative !important;
  padding-left: 20px !important;
  margin-bottom: 5px !important
}
.text-white{
	color: #fff;
}

.sec_1 .col4-2{
	color: #C2C3C8;
	font-family: 'Lato-Light';
	font-size: 14px;
}
.sec_1 .col4-2.last{
	color: #fff;
}
.sec_1 img{
    margin-left: -50px;
    margin-top: -30px;
    margin-bottom: 35px;
	}
	.sec_1 .module-text:last-child img{
		margin-bottom: 0
	}
.sec_1 h2, .sec_1 h2 a{
	font-family: 'Lato-Black';
	font-size: 37px;
	color: #FDED00;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 0px
	}
.sec_1 h3{
color: #fff;
font-family: 'Lato-Light';
font-size: 30px;
letter-spacing: 10px;
font-weight: normal;
margin-bottom: 90px;
}
.sec_1 h3:after{
	content: "";
    width: 50px;
    height: 1px;
    color: #fff;
    display: block;
    visibility: visible;
    background: #fff;
    margin-top: 10px;
	}
.sec_1 h4{
color: #FDED00;
font-family: 'Lato-Black';
font-size: 17px;
font-weight: normal;
}

#header {
    border-bottom: solid 0px transparent;
}
.h-point{
	padding: 240px 10% 70px;;
}
.h-point h1{
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
	color: #FDED00;
	font-size: 52px;
	font-family: 'Lato-Black';
	font-weight: normal;
	padding-bottom: 20px;
	border-bottom: 1px solid #FDED00;
}
body:not(.home) #content{
	font-size: 14px;
	font-family: 'Lato-Light';
	color: #636466;
	line-height: 150%;
}
body:not(.home) #content h2{
		font-family: 'Lato-Black';
	font-size: 37px;
	color: #FDED00;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px
}
body:not(.home) #content h3{
color: #272525;
font-family: 'Lato-Black';
font-size: 31px;
letter-spacing: 2px;
font-weight: normal;
margin-bottom: 20px;
  line-height: 125%;
}
body:not(.home) #content .faq_inner h3{
  border-top:1px solid #ccc;
  line-height: 125%;
  padding-top: 28px;
margin-top: 31px;
}
.top-circle .module-image{
z-index: 2;
	}
.grey-bg{
padding: 54px 15%;
    background: #A3A5A7;
         z-index: 1;
    margin-left: -120px;
}
.white-bg{
padding: 54px 15%;
    margin-left: -120px;
}
.grey-bg-left{
    padding: 50px 6% 50px 15%;
    background: #A3A5A7;
    margin-right: -120px;
    z-index: 1;
}
.top-circle {
    background-size: 55%;
}
.circle-right{
text-align: right;
}
.slide-image, .slide-image img{
	width: 460px;
	max-width: 460px
}
.slider-post .themify_builder_slider > li {
    margin: 0 !important;
    padding: 50px;
    }
    .slider-post .slide-title{
        margin-top: 20px;
    }
.slider-post .slide-title a{
	font-size: 37px;
	font-family: 'Lato-Black';
	color: #FDED00;
}
.themify_builder_slider_wrap.themify_builder_slider_vertical .carousel-prev, 
.themify_builder_slider_wrap.themify_builder_slider_vertical .carousel-next {
    background: rgba(0, 0, 0, 0) !important;
        color: #272525 !important;
    }
.more-link{
display:none;
}
.more-link,  .module_column .module-buttons.rounded a{
	    background: #FDED00;
    color: #211915;
    font-size: 14px;
    font-family: 'Lato-Bold';
    border-radius: 0px;
    border: 0px solid transparent;
    padding: 15px 35px;
    letter-spacing: 2px;
    margin-top: 7px;
    display: inline-block;
        box-shadow: none;
}
.page-id-219 .foo-yellow{
	display: none;
}

.page-id-219 .w_1080 .row_inner{
	padding-top: 4%;
	border-top: 1px solid #ccc; 
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
	background: transparent;
	border-radius: 0px;
	border:1px solid #ccc;
	width: 400px;
	font-size: 15px;
	padding: 10px;
}
.wpcf7-form-control-wrap textarea{
	height: 220px;
}

.wpcf7-form-control.wpcf7-submit{
background: transparent !important;
font-family: 'Lato-Bold' !important;
font-size: 14px !important;
color: #272525 !important;
border:2px solid #FDED00 !important;
padding: 10px 25px;
letter-spacing: 1px;
border-radius: 0px;
}
.wpcf7-form-control.wpcf7-submit:hover{
background: #FDED00 !important;
-webkit-transition: all ease 0.4s !important;
-moz-transition: all ease 0.4s !important;
-o-transition: all ease 0.4s !important;
-ms-transition: all ease 0.4s !important;
transition: all ease 0.4s !important;
}

.two{
text-align: center;
margin-bottom: 40px;
margin-top: -20px;
}
.wpcf7-list-item{
display:block
}
#wprmenu_bar div.hamburger {
    margin-left: 10px;
}
#wprmenu_bar .menu_title {
    text-align: right;
  font-size: 17px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 2px;
}
.hamburger--slider .hamburger-inner::before {
    top: 9px;
}
.hamburger--slider .hamburger-inner::after {
    top: 18px;
}

.wpcf7-list-item input{
width:auto;
}
[input type="radio"]{
width:auto !important
}

.tp-caption ul.custom-list li.list_h:before {
  content: "• " !important;
  position: absolute !important;
    top: -2px !important;
    left: 0 !important;
    font-family: 'FontAwesome' !important;
    visibility: visible !important;
    display: block;
    font-size: 20px;
    color: #FDED00;
  z-index:-3;
}
.h-desk{
  display:none
}
.tp-banner {visibility: hidden}
.tp-caption ul.custom-list li.playing:before {
content: "\f111" !important;
  position: absolute !important;
    top: -2px !important;
    left: 0 !important;
    font-family: 'FontAwesome' !important;
    visibility: visible !important;
    display: block;
    font-size: 10px;
    color: #FDED00;
  z-index:-3;
  -webkit-transition: all ease 0.6s !important;
-moz-transition: all ease 0.6s !important;
-o-transition: all ease 0.6s !important;
-ms-transition: all ease 0.6s !important;
transition: all ease 0.6s !important;
}
.single-post .post-image {
    max-width: 30%;
    float: left;
    margin-right: 20px;
}
.single-post .post-title a{
font-size: 37px;
font-family: 'Lato-Black';
color: #FDED00;
}
.single-post #content{
padding:5% 0 ;
}
.img_bottom{
position: absolute !important;
width: 100%;
bottom: 0;
}
.slide-content .more-link{
display:none
}
.themify_builder_slider a{
pointer-events: none;
}